Uploaded image for project: 'GeoServer'
  1. GEOS-8865

[Community Monitoring] -Hibernate pom.xml should include the correct geodb version explicitly from main pom

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Medium
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.14-RC
    • Component/s: None
    • Labels:
      None

      Description

      — a/src/community/monitor-hibernate/pom.xml
      +++ b/src/community/monitor-hibernate/pom.xml
      @@ -63,6 +63,12 @@
      <version>$

      {hibernate-spatial-h2-version}

      </version>
      </dependency>

      + <dependency>
      + <groupId>org.opengeo</groupId>
      + <artifactId>geodb</artifactId>
      + <version>$

      {opengeo-geodb.version}

      </version>
      + </dependency>
      +
      <dependency>
      <groupId>org.geoserver.extension</groupId>
      <artifactId>gs-monitor-core</artifactId>

        Attachments

          Activity

            People

            • Assignee:
              afabiani Alessio Fabiani
              Reporter:
              afabiani Alessio Fabiani
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: